.header-style {
            display: grid;
            grid-template-columns: 1fr;
            height: 50px;
            background-color: black;
            border: 3px solid silver;
            border-radius: 15px;

        }
    .project-title
    {
        display: flex;
       
        justify-content: center;
        align-items: center;
        color: white;
        font-size: 30px;
        font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;;
        

        
    }



        .container-content {
            display: grid;
            grid-template-columns: 1fr;
            min-height: 600px;
            max-height: auto;

            background-image: url("/home/dev/nanda-projects/nanda-todolist-javascript/images/bg3.jpg");
            background-repeat: no-repeat;
            background-size: cover;
            margin-left: 20px;
            margin-right: 20px;



            margin-top: 1px;
        }

        /* .footer-style {
            display: grid;
            grid-template-columns: 1fr;
            height: 50px;
            background-image: url("images/b.jpeg");
            margin-top: 6px;

        } */

        .task-container-grid {
            display: grid;
            grid-template-columns: 1fr;
        }

        .task-top {
            height: 40px;
            background-color: gray;
            opacity: 0.4;
            margin-top: 15px;
            margin-right: 25%;
            margin-left: 25%;
            border: 1px transparent;
            border-radius: 15px;

        }

        .task-container {
        
            height: auto;
            background-color: gray;
         
            margin-top: 15px;
            margin-right: 25%;
            margin-left: 25%;
            border: 1px transparent;
            border-radius: 15px;
            display: grid;
            grid-template-columns: 1fr;
            grid-gap:5px;

        }

        .text-box
        {
            height:50px;
           
            margin:8px;
            margin-top:15px;
           
          
            display: grig;
            grid-template-columns: 1fr;
            
            opacity: 1px;
        }
    .form-data
    
    {
            display: grid;
            grid-template-columns: 50fr 1fr 1fr;
            grid-gap:4px;
        
    }

    .task
    {
        display:grid;
        grid-template-columns: 1fr;
        grid-gap: 4px;
    }

.rem {
    font-size: 50%;
}


.delete-button-style {
            border: 2px solid transparent;
            border-radius: 3px;
            /* object-position: center; */
            height: 30px;
            width: 40px;
            background-image: url('/home/dev/nanda-projects/nanda-todolist-javascript/images/trash-10-24.png');
            background-repeat: no-repeat;
            background-color: Transparent;
            /* background-size: 43px 28px; */
        }

.check-box
{
    background-color:transparent;
}

.main-div
{
    
    margin-top: 10px;
    display:grid;
    grid-template-columns: 1fr 50fr 1fr 1fr;
    grid-gap: 5px;
    background: rgba(11, 1, 1, 0.3);
    opacity: 1.5;
    align-items: center;
    /* justify-items: center; */
    color: white;
    
    word-break: break-word
    
}
.strike-text
{
    text-decoration: line-through;
}



.check-box
{
    margin-left: 2px;
    height:20px;
    width:20px;
    background:green;
   
}

.change-color
{
    margin-top: 10px;
    display:grid;
    grid-template-columns: 1fr 50fr 1fr 1fr;
    grid-gap: 5px;
    background: rgba(0, 102, 0, 0.6);
    opacity: 1.5;
    align-items: center;
    /* justify-items: center; */
    color: white;
    
    word-break: break-word
    
}
